Subject: ackanomic Digest V4 #254
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 21 Sep 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Monday, September 20 1999	Volume: 04  Issue: 254

----------------------------------------------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Mon, 20 Sep 1999 04:42:05 -0400 (EDT)

Today is Monday, the 20th day of September, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 10 times.

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Elder Sevin
Date: Mon, 20 Sep 1999 12:33:42 -0400 (EDT)

>>I support the nomination of Robert Sevin, aka Tin Observer, to the
>>Hall of Elders.
>>

ditto

Cthulhu

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: speaker (Malenkai)
Date: Mon, 20 Sep 1999 12:33:44 -0400 (EDT)

The results of the election for speaker are as follows:

Malenkai:
ThinMan
mr. no pop culture
Red Mao Gang
IdiotBoy
Emperor Ai! Pedrito!
Vynd
/dev/joe
Malenkai

K 2:
Cthulhu
K 2
Blest Lax Monk Pal

I suspect conspiracy.

Cthulhu
(to open doors press when illuminated)

------------------------------

From: [email-masked] (John Bollinger)
Subject: Re:  Acka: speaker (Malenkai)
Date: Mon, 20 Sep 1999 13:00:26 -0400 (EDT)

Cthulhu wrote:
>The results of the election for speaker are as follows:

>Malenkai:
[8]
>
>K 2:
[3]

Congratulations, Malenkai, once again Speaker of Ackanomic!

ThinMan

------------------------------

From: David Scheidt <[email-masked]>
Subject: acka: twins
Date: Mon, 20 Sep 1999 18:52:55 -0400 (EDT)

 cease to be IdiotBoy's evil twin.

mr no pop culture.

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: acka: twins
Date: Mon, 20 Sep 1999 18:54:06 -0400 (EDT)

On Mon, 20 Sep 1999, David Scheidt wrote:

>  cease to be IdiotBoy's evil twin.
> 

He's eeeevil AND a wuss!

IB

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: acka: twins
Date: Mon, 20 Sep 1999 19:03:28 -0400 (EDT)

On Mon, 20 Sep 1999, Matt Miller wrote:

> On Mon, 20 Sep 1999, David Scheidt wrote:
> 
> >  cease to be IdiotBoy's evil twin.
> > 
> 
> He's eeeevil AND a wuss!
I go wherever IB is and zap! him.  I then go to the libarry and teh book of
that room.  I then go zap IB again.  I go home

mr no pop culture

------------------------------

From: Emperor Ai!Pedrito! <[email-masked]>
Subject: Re: Acka: Proposal 4367 accepted (Spelling Bee)
Date: Mon, 20 Sep 1999 22:29:17 -0400 (EDT)

The Bee flies to sting priviledge to privilege in the rule created by P4367.

------------------------------

End of ackanomic Digest V4 #254
*******************************